@charset "UTF-8"; 

/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	
	


	
	#contact .con_box{
		width: 50%;
		margin-bottom: 0;
		padding:0 0 0;
		box-sizing:border-box;
	}
	
	
	
	
	
	#contact .left{
		padding:0 40px 0 0;}
	
	#contact .right{
		margin: 0 ;
		float: right;
		padding:0 40px 0 40px;
		box-sizing:border-box;
	}
	
	#contact .con_box .subtit{
		font-weight: bold;
		font-size: 100%;
		border-bottom:1px solid #B5B5B5;
		margin-bottom: 20px;
	}
	#contact h3{
		font-size: 1.4em;
		padding: 20px 0;
		font-weight: bold;
	}
	body#col2 #contact .single{
		width:100%;
		height: 190px;
		padding:30px 20px;
		background:#fff;
		box-sizing:content-box;
	}
	

	
	
	
	
	#contact .article {
		width:100%;
	}
	#contact .article .ex{
		background: url(../images/contact/icon_link.gif) left no-repeat;
		padding-left: 20px;
	}
	#contact .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#contact .article p.sub{
		color: #A8A8A8;
		font-size: 12px;
		padding: 10px 0;
	}
	#contact .article p.sm{
		margin-left: 10px;
	}
	#contact .article a .mail{
		line-height: 1em;
	}
	#contact div.to_top a {
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		display:block;
		float: right;
	}	
	#contact div.to_top a:hover{
		color:#3c8bbd;	
	}
	
	
	#contact .nav{
		width: 100%;
	}
	

/*	//contact style */
	
		
}




/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	

	
	body#col2 #contact {
		padding:50px 40px 30px;
		width: 100%;
		box-sizing:border-box;
	}
	
	

	
	#contact .con_box{
		width: 50%;
		margin-bottom: 0;
		padding:0 0 0 ;
		box-sizing:border-box;
	}
	
	#contact .left{
		padding:0 20px 0 0;
		box-sizing:border-box;
	}
	
	#contact .right{
		margin: 0 ;
		float: right;
		padding:0 0 0 20px;
		box-sizing:border-box;
	}
	#contact .con_box .subtit{
		font-weight: bold;
		font-size: 100%;
		border-bottom:1px solid #B5B5B5;
		margin-bottom: 10px;
	}
	#contact article {
		width: 100%;
	}
	#contact .article a .mail{
		line-height: 1em;
	}
	#contact .campus{
		width: 100%;
	margin-bottom:30px;
	}
	#contact h3{
	font-size: 1.4em;
	padding: 20px 0;
	font-weight: bold;
	}
	#contact .single{
		width:100%;
		height: 235px;
		padding:30px;
		background:#fff;
		box-sizing:border-box;
	}
	#contact .article .ex{
		background: url(../images/contact/icon_link.gif) left no-repeat;
		padding-left: 20px;
	}
	#contact .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}	
	#contact .article p.sm{
		margin-left: 10px;
		line-height: 1.3em;
	}
	#contact div.to_top a {
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		display:block;
		float: right;
	}
		
	#contact div.to_top a:hover{
		color:#3c8bbd;	
	}


	#contact .nav{
		width: 100%;
	}
	
	
	
}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	
	
	#contact {
		padding:25px 25px 0 25px;
	}
	#contact .con_box{
	width: 100%;
	margin-bottom: 30px;
	}
	#contact .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	#contact .con_box .subtit{
	font-weight: bold;
	border-bottom:1px solid #B5B5B5;
	margin-bottom: 10px;
	}	
	#contact  h2{
		margin-left:0;
		font-weight:bold;
	}
	#contact  h3{
		font-weight:bold;
	}
	#contact .article a div{
		width: 100%;
	
		margin-bottom: 5px;
		
	}
	#contact .article a div p.tri{
		float: left;
		width: 0;
		height: 0;
		border: 7px solid transparent;
		border-left: 7px solid #FFFFFF;
		margin: 7px;
	}
	#contact .article .ex{
		background: url(../images/contact/icon_link.gif) left no-repeat;
		padding-left: 20px;
	}
	#contact .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#contact .article p.sm{
		margin-left: 20px;
		line-height: 1.3em;
	}
	#contact div.to_top a {
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding-left:10px;
		display:block;
		margin:0 0 20px;
		float: right;
	}		
	#contact div.to_top a:hover{
		color:#3c8bbd;	
	}
	
	
	#contact .nav{
		width: 100%;
	}
	